Cibersegurity - Support #4877

Instalacién de Sistema Operativo
10/08/2025 12:33 PM - Scarlet Gavia Mondaca

Status:
Priority:
Assignee:
Category:

Target version:

New

Urgent

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/29/2025
10/03/2025
100%

0.00 hour
0.00 hour

Description

Se debe instalar los sistemas operativos a los 4 servidores

History

#1 - 10/20/2025 12:10 PM - Scarlet Gavia Mondaca
- Due date changed from 10/06/2025 to 10/03/2025

#2 - 10/20/2025 12:16 PM - Scarlet Gavia Mondaca

- Subject changed from instalacion de Sistema Operativo to Instalacion de Sistema Operativo

10/21/2025

1/1
